[Desktop Entry]
Icon=pipe
Type=Service
X-KDE-ServiceTypes=KCModule

X-KDE-Library=kcm_kopete_pipes
X-KDE-FactoryName=kcm_kopete_pipes
X-KDE-ParentApp=kopete_pipes
X-KDE-ParentComponents=kopete_pipes

Name=Pipes
Name[ar]=أنابيب
Name[ca]=Canonades
Name[cs]=Roury
Name[de]=Umleitungen
Name[el]=Διασωληνώσεις
Name[es]=Redirección
Name[et]=Torud
Name[fr]=Transmissions
Name[ga]=Píopaí
Name[hne]=पाइप
Name[hu]=Csövek
Name[it]=Canali
Name[ja]=パイプ
Name[km]=បំពង់
Name[ko]=파이프
Name[lt]=Perdavimas
Name[lv]=Caurules
Name[ml]=കുഴലുകള്‍
Name[nb]=Rør
Name[nds]=Ümledden
Name[nl]=Doorvoeren
Name[nn]=Røyr
Name[pa]=ਪਾਈਪ
Name[pl]=Potoki
Name[pt]=Canais
Name[ro]=Canale
Name[sl]=Preusmerjanje
Name[sr]=Цеви
Name[sr@latin]=Cevi
Name[sv]=Skicka genom
Name[tr]=Borular
Name[uk]=Труби
Name[x-test]=xxPipesxx
Name[zh_CN]=管道
Name[zh_TW]=管線
Comment=Pipe messages through an external program or script
Comment[ar]=استخلص الرسائل عن طريق برنامج أو سكريبت خارجي
Comment[ca]=Condueix els missatges cap a un programa extern o un script
Comment[cs]=Předat zprávy pomocí roury do externího programu nebo skriptu
Comment[da]=Videreled beskeder gennem et eksternt program eller script
Comment[de]=Mitteilungen durch ein externes Programm/Skript leiten
Comment[el]=Διασωλήνωση μηνύματος μέσω εξωτερικού προγράμματος ή σεναρίου κελύφους
Comment[es]=Mensaje de redirección a un programa externo o script.
Comment[et]=Sõnumite suunamine läbi välise programmi või skripti
Comment[fr]=Transmettre les messages à un programme ou un script externe
Comment[ga]=Píopáil teachtaireachtaí trí ríomhchlár nó script sheachtrach
Comment[gl]=Canaliza as mensaxes mediante un programa ou script externo
Comment[hu]=Az üzenetek átengedése külső programon vagy szűrőn
Comment[it]=Incanala i messaggi in un programma o in uno script
Comment[ja]=メッセージを外部プログラムやスクリプトにパイプします
Comment[km]=សារ​បំពង់​តាម​កម្មវិធី ឬ​ស្គ្រីប​ខាងក្រៅ
Comment[ko]=외부 프로그램이나 스크립트로 메시지를 파이프합니다
Comment[lt]=Perduoti žinutes kitoms programoms ar scenarijams
Comment[lv]=Padot ziņojumus uz ārēju programmu vai skriptu
Comment[ml]=ഒരു പുറംപരിപാടിയോ ആജ്ഞാഭാഷ ഉപയോഗിച്ചോ സന്ദേശങ്ങള്‍ കുഴലാക്കിവിടുക
Comment[nb]=Send meldinger i rør gjennom et eksternt program eller skript
Comment[nds]=Leddt Narichten dör en extern Programm oder Skript
Comment[nl]=Voert berichten door naar een extern programma of script
Comment[nn]=Køyr meldingar gjennom eit røyr med eit eksternt program eller skript
Comment[pl]=Przekazuje wiadomości potokami do zewnętrznego programu lub skryptu
Comment[pt]=Encaminhar as mensagens por um programa externo
Comment[pt_BR]=Fazer pipe através de um programa externo ou script
Comment[ro]=Canalizează mesajele printr-un program sau script
Comment[sl]=Preusmerjanje sporočil skozi zunanji program ali skript
Comment[sr]=Шаље поруке кроз спољашњи програм или скрипту
Comment[sr@latin]=Šalje poruke kroz spoljašnji program ili skriptu
Comment[sv]=Skicka meddelanden genom ett externt program eller skript
Comment[tr]=İletileri bir dış uygulama ya da betik üzerinden borula
Comment[uk]=Надсилати повідомлення через через зовнішню програму чи скрипт
Comment[x-test]=xxPipe messages through an external program or scriptxx
Comment[zh_CN]=通过外部程序或脚本管道处理信息
Comment[zh_TW]=通透外部程式或文稿的管線訊息
